std::make_unsigned< _Tp >(3cxx)

NAME
std::make_unsigned< _Tp > - make_unsigned

SYNOPSIS

#include <type_traits>

  Public Types

typedef __make_unsigned_selector< _Tp >::__type type

Detailed Description

  template<typename _Tp>
struct std::make_unsigned< _Tp >"make_unsigned

Definition at line 1682 of file type_traits.

Member Typedef Documentation

  template<typename _Tp > typedef __make_unsigned_selector<_Tp>::__type std::make_unsigned< _Tp >::type

Definition at line 1683 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.